.header {
	background: url(../img/headerimg.jpg) no-repeat;
	overflow: hidden;
}

.slide {
	width: 100%;
	height: 718px;
	float: left;
	margin-top: 180px;
	position: relative;
}

.slide-text {
	width: 580px;
	float: left;
}

.slide img {
	width: 690px;
	height: 715px;
	float: left;
	position: absolute;
	right: 0;
	z-index: 2;
	bottom: 0;
	left: 510px;
	left: 1600px\9;
	animation: myfirst 1s;
	-webkit-animation: myfirst 2.5s;
	-moz-animation: myfirst 2.5s;
	-o-animation: myfirst 2.5s;
}

@keyframes myfirst {
	0% {
		left: 1600px;
	}

	100% {
		left: 510px
	}
}

@-webkit-keyframes myfirst {
	0% {
		left: 1600px;
	}

	100% {
		left: 510px
	}
}

@-moz-keyframes myfirst {
	0% {
		left: 1600px;
	}

	100% {
		left: 510px
	}
}

@-o-keyframes myfirst {
	0% {
		left: 1600px;
	}

	100% {
		left: 510px
	}
}

@keyframes myfirst1 {
	0% {
		left: 1600px;
	}

	100% {
		left: 510px
	}
}

@-webkit-keyframes myfirst1 {
	0% {
		left: 1600px;
	}

	100% {
		left: 510px
	}
}

@-moz-keyframes myfirst1 {
	0% {
		left: 1600px;
	}

	100% {
		left: 510px
	}
}

@-o-keyframes myfirst1 {
	0% {
		left: 1600px;
	}

	100% {
		left: 510px
	}
}

.slide-text {
	color: #fff;
	position: relative;
}

.slide-text p {
	width: 100%;
	font-size: 35px;
	line-height: 60px;
	position: absolute;
	top: 0;
	left: -1200px;
	font-weight: 400;

}

.slide-text h1 {
	font-size: 32px;
	margin-top: 20px;
	position: absolute;
	top: 350px;
	left: -1200px;
	font-weight: 400;
}

.slide-text .serive {
	width: 95%;
	position: absolute;
	top: 420px;
	left: -1200px;
}

.slide-text .serive li {
	float: left;
	width: 120px;
	height: 35px;
	border-radius: 50px;
	border: 1px solid #FFF;
	margin-top: 10px;
	margin-right: 10px;
}

.slide-text .serive span {
	display: inline-block;
	height: 35px;
	width: 100%;
	line-height: 35px;
	text-align: center;
	font-size: 16px;
	color: #fff;
}

.introduce {
	width: 100%;
	background: #FFFFFF;
}

.introduce .int-img {
	max-width: 1200px;
	height: 100%;
	margin: 0 auto;
}

.introduce .all-1200 {
	height: 1080px;
	padding-top: 80px;
}

.introduce .all-1200 h1 {
	font-size: 42px;
	text-align: center;
}

.introduce .all-1200>p {
	font-size: 28px;
}

.introduce .all-1200 .int-left {
	width: 46%;
	height: 528px;
	margin-right: 3%;
	margin-top: 20px;
	float: left;
}

.introduce .all-1200 .int-right {
	float: left;
	width: 46%;
	height: 528px;
	margin-left: 3%;
	margin-top: 20px;
}

.introduce .all-1200 .int-box {
	width: 100%;
	height: 92px;
	margin: 20px 0;
	float: left;
}

.introduce .int-box .int-img {
	width: 92px;
	height: 90px;
	background: url(../img/newjs_bg.jpg) no-repeat;
}

.introduce .int-left .int-img {
	float: right;
}

.introduce .int-right .int-img {
	float: left;
}

.introduce .int-left .int-text {
	float: right;
	margin-right: 20px;
	letter-spacing: 1px;
}

.introduce .int-right .int-text {
	float: left;
	margin-left: 20px;
	letter-spacing: 1px;
}

.int-left .int-text h2,
.int-left .int-text p {
	text-align: right;
}

.introduce .int-text p {
	font-size: 18px;
}

.map {
	width: 100%;
	height: 1220px;
	background: url(../img/mapbg.jpg);
	background-size: auto 1220px;
	padding-top: 20px;
}

.map .all-1200 {
	height: 300px;
}

.map>h1 {
	text-align: center;
	color: #fff;
	font-size: 40px;
	font-weight: 400;
}

.map>p {
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
}

.chinamap {
	width: 100%;
	height: 560px;
	position: relative;
	margin-top: 30px;
}

.chinamap>img {
	width: 100%;
	height: 377px;
	position: absolute;
	top: 0;
}

.chinamap .mapimg {
	width: 674px;
	height: 100%;
	margin: 0 auto;
	position: relative;
}

.chinamap .mapimg>img {
	width: 100%;
	height: 100%;
}

.addr-box {
	width: 54px;
	height: 54px;
	position: absolute;
	display: none;
}

.chongqing {
	width: 0;
	height: 0;
	margin-left: 24px;
	margin-top: 39px;
}

.addr-box .circle {
	margin-left: 20px;
}

.addr-box span {
	width: 62px;
	height: 35px;
	display: inline-block;
	background: url(../img/city_bg.png);
	color: #fff;
	text-align: center;
	font-size: 13px;
	line-height: 25px;
}

.map-left,
.map-right {
	width: 340px;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 24px;
	margin: 0 0 0 46px;
	text-align: left;
	display: inline-block;
}

.map .all-1200 {
	max-width: 1200px;
}

.map-right {
	float: right;
	text-align: right;
	margin: 0 40px 0 0;
}

.product-logo {
	width: 100%;
	height: 250px;
	margin: 75px 0px 0px 0px;
	font-size: 0;
}

.product-logo img {
	width: 90px;
	height: 123px;
	margin: 10px 55px 20px 55px;
	padding: 0;
}

.introduce h1,
.introduce p {
	text-align: center;
}
